
@font-face {
    font-family: 'fontawesome-alloy';
    src:url('/o/OPPortalEE/font/fontawesome-alloy.eot');
    src:url('/o/OPPortalEE/font/fontawesome-alloy.eot?#iefix') format('embedded-opentype'),
    url('/o/OPPortalEE/font/fontawesome-alloy.woff') format('woff'),
    url('/o/OPPortalEE/font/fontawesome-alloy.ttf') format('truetype'),
    url('/o/OPPortalEE/font/fontawesome-alloy.svg#fontawesome-alloy') format('svg');
    font-weight: normal;
    font-style: normal;
}
/* Use the following CSS code if you want to use data attributes for inserting your icons */
[data-icon]:before {
    font-family: 'fontawesome-alloy';
    content: attr(data-icon);
    speak: none;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.widgets-creator-wrapper {

.no-decoration-icon-link {
a {
    text-decoration: none;
&:hover, &:focus {
              text-decoration:none;
          }
}
}
.delete-glyphicon-link {

i.glyphicon-remove {
    color: #E74C3C;
}
i.glyphicon-remove:focus {
    color: #e75d3ced;
    text-decoration: none;
}
i.glyphicon-remove:hover {
    color: #e75d3ced;
    text-decoration: none;
}
}

.user-prefferences-primary-btn.btn-primary{
&:focus {
     background-color: #5599ff;
     border-color: #5599FF;
 }
}
.widgets-view-pagination {
ul.pager.lfr-pagination-buttons {
li {
    border-right: hidden;
    float: left;
    position: relative;
    margin-right: 3px;
a{
    display: inline-block;
    padding: 5px 14px;
    background-color: #fff;
    border: 1px solid #ddd;
    border-radius: 15px;
}
}
}
}

}

.user-widget {
.user-widget-layout {
.user-widget-name {
    font-weight: bold;
    margin-bottom: 2em;
}
}
}

.widget-wizard {

.nav-pills-boder {
li:first-child a {
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 0;
}
li a {
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
}
}

.sr-widget{
.nav-pills {
@extend .nav-pills-boder;
}
}

.sr-exclude-text-area {
    width: 100%;
    height: 70px;
}

.perma-links-no-border {
.form-group {
    margin-bottom: 5px;
}
}

.perma-link-boder-left {
    border-left: 2px solid lightgray;
}

.border-top-twenty {
    margin-top: 20px;
}

.metaDataTypeSelection {
    padding-top: 23px;

}


.metadata-text {
.check {
    margin: 0;
label {
    font-size: 11px;
}
}

.max-char {
    margin: 0;
label {
    font-size: 11px;
    font-weight: normal;
    display: inline-block;
    padding-right: 5px;
    margin:0;
}

input {
    display: inline-block;
    width: 25%;
    margin: 0;
    padding-right: 5px;
}
}
}

.widget-display-options {
    margin-top: 15px;
    padding: 0;
}

.layout-group-container {
    margin: 5px 0;
    padding: 0;
}

@mixin widget-display-optios($width,$height) {
    .form-group {
        display: block;
        position: relative;
        height: $height;
    }

    label {
        float: left;
    }
    select {
        width: $width;
        margin-bottom: 0;
        margin-right: 15%;
        float: right;
    }
}

.pagination-options{
@include widget-display-optios(50%, 20px)
}

.slide-options {
@include widget-display-optios(37%, 20px)
}

.setterComponent {
label {
    display: inline-block;
    margin: 0;
    padding: 0;
}

input[type="text"] {
    display: inline-block;
    width: 25%;
    float: right;
    margin: 0;
    padding: 0;
}

select {
    display: inline-block;
    width: 50%;
    float: right;
    margin: 0;
    padding: 0;
}
}

.modal.color-picker-modal {
    z-index: 2000 !important;
    display: none;
}

.dialer-content {
.modal_color_box_color .yui3-slider {
    width: 218px;
    height: 25px;
    border-radius: 0 !important;
    background: url(/o/OPPortalEE/images/color-gradient.png) 6px 0px no-repeat;
    background-size: 186px 100px;

.yui3-slider-rail {
    background: none;
    height: 9px;
}
.yui3-slider-rail-cap-right,
.yui3-slider-rail-cap-left {
    display: none;
}
}

.yui3-dial-center-button {
    font-size: 85%;
    text-decoration: underline;
    width: 40px!important;
    height: 40px!important;
    left: 30px!important;
    top: 30px!important;
    border-radius: 20px!important;
}
}

.colorPicker-preview {
    height: 30px;
    margin-bottom: 30px;
}


.color-picker-input {
    border-radius: 4px 0 0 4px !important;
    padding: 0;
}

.info-message {
    margin-bottom: 3%;
    padding: 3px;
    padding-left: 6px;
    border-radius: 2px;
    display: inline;
    font-size: 12px;
}

.glyphicon-asterisk {
    font-size: 10px;
}


.widget-display-statistics {
    padding: 0;
>div { padding: 0; }
table {
    width: 100%;
thead {
tr {
th {
    background-image: none;
    background-color: #CCCCCC;
    border-color: #fff;
    text-shadow: none;
}
}
}

tfoot {
tr {
td {
> div {
    background-image: none;
    background-color: #CCCCCC;
    border-color: #fff;
    text-shadow: none;

>div {
button[disabled=disabled], button:disabled {
    color: #EEEEEE;
}

button:hover,
button:active {
    box-shadow: none;
    background: #ddd;
}
}

> form {
    width: 15%;
>label {
    margin: 0;
>input {
    margin: 0;
    margin-right: 3.2%;
}

> button {
    color: #fff;
}
}
}

>div.yui3-datatable-paginator-per-page {
    width: 20%;
>label {
    margin: 0;
> select {
    margin: 0;
    width: 70%;
}
}
}
}


}
}
}
}
}

.modal{
&.yui3-widget-modal{
     z-index: 1000!important;
 }
}

}

.aui{
.op-portal-theme {
.color-picker-button.btn {
    height: 20px;
    width: 20px;
    margin: 3px 0;
    border-radius: 0 4px 4px 0;
    background-image: none;
    border-width: 4px;
    padding: 0;
}
}

.input-combo {
.metadata-enabled,
.metadata-available {
    height: 125px;
}
}

#OPPORTAL_DIALOG {
TEXTAREA {
    width: 100%;
    height: 190px;
}
}
}



@media  all and (max-width: 767px){
    .widget-wizard {
    .nav-pills > .main {
        display: block;
        float: none;
    }

    .perma-links-no-border { border: none;}

    .move-button {
        width: 100%;
        padding-top: 0%;
        padding-bottom: 4%;

    .glyphicon-chevron-right {
        width: 49%;
        float: right;
    }

    .glyphicon-chevron-left {
        width: 49%;
        float: left;
    }
}

#basicAppearance {
#basicAppearanceLeft {
    float: none!important;
.setterComponent {
    width: 95%;
    display: inline-block;
input {
    height: 20px;
}


}

button {
    display: inline-block;
    margin-top: 0;
}
}

#basicAppearanceRight {
    float: none!important;
    border-top: 1px solid lightgray;
.setterComponent {
    width: 95%;
    display: inline-block;
input {
    height: 20px;
}


}

button {
    display: inline-block;
    margin-top: 0;
}
}
}
}
}

.search-form-widget .card {
    margin: 0;
    border: none;
}
.search-form-widget .card .card-heading {
    margin: 0;
}
.search-form-widget .card-title {
    font-size: 16px;
    font-weight: bold;
    background-color: transparent;
    padding: 5px 10px;
    margin: 0;
}
.search-form-widget .card-title a {
    display: block;
    text-decoration: none;
    color: inherit;
}
.search-form-widget .card-title a:hover {
    margin: 0;
}
.search-form-widget .card-body {
    border-top: 1px solid #eee;
}
.search-form-widget .search-date-form label {
    font-weight: bold;
    margin-right: 5px;
}
.search-form-widget .search-date-form input {
    margin-right: 5px;
}

.widget-render {
    min-width: 100% !important;
    font-size: 14px;
}
.widget-render .col {
    padding-right: 10px;
    padding-left: 10px;
}
.widget-render .widget-controls {
    margin: 10px;
}
.widget-render .widget-controls .row3 {
    text-align: right;
}
.widget-render .widget-controls .widget-sortBy label {
    width: 50%;
    display: inline-block;
    text-align: right;
    font-weight: normal;
    padding-right: 10px;
    padding-top: 2px;
}
.widget-render .widget-controls .widget-sortBy .form-control {
    width: 50%;
    display: inline-block;
}
.widget-render .widget-controls .widget-rss,
.widget-render .widget-controls .widget-createAlert {
    margin-left: 10px;
}
.widget-render .widget-controls .widget-createAlert a {
    color: #3366cc;
    text-decoration: none;
    cursor: pointer;
    font-style: italic;
}
.widget-render .widget-controls .widget-createAlert a:hover {
    color: #5599ff;
    text-decoration: underline;
}

.widget-render .panel-group .panel {
    background: none;
    border-color: transparent;
    box-shadow: none;
}
.widget-render .nav.nav-pills span.close {
    float: none;
}
.widget-render .thumbnail {
    padding: 0;
    margin: 0;
    border: none;
    background-color: transparent;
}

.widget-render .thumbnail a > img {
    padding: 0px;
    max-height: 184px;
    max-width:100%;
    min-width:70px;
}

.widget-render .label {
    font-size: inherit;
    color: inherit;
}

.widget-render .title {
    margin-top: 1%;
    color: #039;
}
.widget-render .abstract {
    margin-bottom: 3%;
    color: #444;
}
.widget-render .publishing_date {  display: inline-block; }
.widget-render .available_formats {
    display: inline-block;
    float: right;
}
.widget-render #searchContentFilters ul {
    padding-left: 0;
}

.widget-render #searchContentFilters ul li {
    display: inline-block;
    list-style-type: unset;
    width: 100%;
}

.widget-render.public-procurement { font-family: Arial, sans-serif; border: 1px solid #D8D8D8; padding-top: 16px; padding-bottom: 16px; }
.widget-render.public-procurement .title a { color: #0E47CB; font-size: 15px; line-height:1.35; font-weight:700; text-align: left; text-decoration: none; display: block; }
.widget-render.public-procurement .title { padding:8px 0px; border-bottom: 1px solid #0E47CB; margin: 12px 0px; }
.widget-render.public-procurement .title:hover { background-color: #F3F6FC; }
.widget-render.public-procurement .description { color: #333333; font-size: 15px; line-height:1.35; margin: 12px 0px; }
.widget-render.public-procurement .published_date, .widget-render .status, .widget-render .submission_deadline, .widget-render .buyer, .widget-render .main_cpv, .widget-render .nuts, .widget-render .estimated_contract_value, .widget-render .business_sector { color: #666666; font-size: 13px; line-height:1.15; margin: 12px 0px; }
.widget-render.public-procurement .ec-widget-share-button { display: block; clear: both; background-color: transparent; padding: 8px 12px; min-width: 36px; margin: 16px 0px; height: unset; border-radius: 3px; border: 1px solid #0E47CB; color: #0E47CB; font-size: 14px; line-height: 1; text-align: center; }
.widget-render.public-procurement .ec-widget-share-button:focus, .ec-widget-share-button:hover { background-color: #E7EDFA; }
.widget-render.public-procurement .ec-widget-share-button:focus { outline: 2px solid #0E47CB !important; outline-offset: 2px; }
.widget-render.public-procurement .page-link { color: #0E47CB; }
.widget-render.public-procurement .page-item.active .page-link { background-color: #0E47CB; border-color: #0E47CB; color: #FFFFFF}

.searchContentFilters-container #searchContentFilters{
    float: left;
    max-width: 165px;
}

.searchContentFilters-container .hasSearchContentFilters + #searchContent{
    float: left;
    max-width: calc(100% - 165px);
}

.widget-render .widget-header-content-op #headerContent {
    /*float: left;*/
    /*max-width: 30%;*/
    /*margin: 0;*/
    width: 100%;
    margin-top: 15px !important;
}

#searchContentFilters .form-group.form-group-sm > .col-xs-4 {
    padding-bottom: 15px;
}

#searchContentFilters .filter-cstom-title {
	margin-top: 15px !important;
}

#searchContentFilters .form-group.form-group-sm > .col-xs-4 > input{
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #495057;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #ced4da;
    border-radius: 0.25rem;
}

#searchContentFilters .form-group.form-group-sm > .col-xs-4 ul li > input{
    box-sizing: border-box;
    padding: 0;
    margin-right: 5px;
    width: 20px;
    height: 20px;
    display: inline-block;
    float: left;
}

#searchContentFilters .form-group.form-group-sm > .col-xs-4 ul li > label {
    display: inline-block;
    margin-bottom: 0.5rem;
    line-height: 20px;
	max-width: 155px;
}

/*cursor change on obvious elements - was added but not requested*/
input,
select,
a{
	cursor: pointer;
}
/*titles bold - was added but not requested*/
#searchContentFilters .form-group>.col-xs-12 {
	font-weight: bold;
	margin-bottom: 5px;
}


#searchContentFilters #showLessLink,
#searchContentFilters #showAllLink {
	color: #0E47CB !important;
	text-decoration-line: underline !important;
	font-weight: bold;

}
/*show all/show less with portal elements ->requested in PORTALMSP-2284*/
#searchContentFilters #showAllLink span:before,
#searchContentFilters #showLessLink span:before{
	background-position: center !important;
	width: 18px !important;
	background-repeat: no-repeat;
	height: 18px !important;
	vertical-align: middle !important;
	padding: unset !important;
	background-size: contain !important;
	content: " ";
	display: inline-block;
	margin-top: -4px;
	margin-right: 5px;
}
#searchContentFilters #showAllLink span:before{
	background-image: url("data:image/svg+xml,%3Csvg width='18' height='18' viewBox='0 0 18 18' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Crect x='0.5' y='0.5' width='17' height='17' rx='1.5' stroke='%23949494'/%3E%3Cpath d='M14 8.99998H4' stroke='%23757575' stroke-width='2' stroke-miterlimit='10' stroke-linecap='square'/%3E%3Cpath d='M9 4L9 14' stroke='%23757575' stroke-width='2' stroke-miterlimit='10' stroke-linecap='square'/%3E%3C/svg%3E%0A") !important;
}
#searchContentFilters #showAllLink:hover span:before {
	background-image: url("data:image/svg+xml,%3Csvg width='18' height='18' viewBox='0 0 18 18' fill='%233D6ECF' xmlns='http://www.w3.org/2000/svg'%3E%3Crect x='0.5' y='0.5' width='17' height='17' rx='1.5' stroke='%23fff'/%3E%3Cpath d='M14 8.99998H4' stroke='%23fff' stroke-width='2' stroke-miterlimit='10' stroke-linecap='square'/%3E%3Cpath d='M9 4L9 14' stroke='%23fff' stroke-width='2' stroke-miterlimit='10' stroke-linecap='square'/%3E%3C/svg%3E%0A") !important
}
#searchContentFilters #showLessLink span:before{
	background-image: url("data:image/svg+xml,%3Csvg width='18' height='18' viewBox='0 0 18 18' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Crect width='18' height='18' rx='2' fill='%233D6ECF'/%3E%3Crect width='18' height='18' rx='2' stroke='%233D6ECF'/%3E%3Cpath d='M14 9H4' stroke='white' stroke-width='2' stroke-miterlimit='10' stroke-linecap='square'/%3E%3C/svg%3E%0A") !important;
}

.widget-render .widget-header-content-op #headerContent + #searchContent {
    /*float: left;*/
    /*max-width: 65%;*/
}

#publicationDetail .available_formats {
    margin-left:75px;
    margin-top:6%;
    float: unset;
    height:30px;
}

#searchContent .available_formats {
    margin-top:20px !important;
    margin-bottom:20px !important;
}

.widget-render .form-group .form-control {
    padding: 0px 10px;
    height: 25px;
    vertical-align: top;
}


.widget-render .form-group .control-label {
    font-weight: normal;
    padding: 0;
}

.widget-render .publishing_date {
    color: #666;
}

.widget-render #slideShowMask {
    margin: 1% 25px;
}

.widget-render .row .container-fluid {
    margin-bottom: 10px;
}

.widget-render .col-widget-5.col-sm-2{
    width: 20%;
    max-width: 20%;
}

#searchContent a,
#searchContent a:hover,
#searchContent a:focus {
    font-weight: bold;
    text-decoration: none;
}
#searchContent > .container-fluid + .container-fluid{
    margin-top: 10px;
}
.widget-render #searchContent > .container-fluid + .container-fluid{
    margin-top: 0;
}

ul.pagination.pagination-sm.pull-right{
    float:right;
}

.widget-navigation.pull-right .page-link .glyphicon-step-forward:before,
.widget-navigation.pull-right .page-link .glyphicon-triangle-right:before,
.widget-navigation.pull-right .page-link .glyphicon-triangle-left:before
{
    display:none;
}

.pagination {
    margin-top:0px;
    margin-bottom:0px;
}

/* columns of same height styles */

.row-full-height {
    height: 100%;
}
.col-full-height {
    height: 100%;
    vertical-align: middle;
}
.row-same-height {
    display: flex;
    width: 100%;
    /* fix overflow */
    table-layout: fixed;
}
.col-xs-height {
    display: table-cell;
    float: none !important;
}

@media (min-width: 768px) {
    .col-sm-height {
        display: table-cell;
        float: none !important;
    }
}
@media (min-width: 992px) {
    .col-md-height {
        display: table-cell;
        float: none !important;
    }
}
@media (min-width: 1200px) {
    .col-lg-height {
        display: table-cell;
        float: none !important;
    }
}

/* vertical alignment styles */

.col-top {
    vertical-align: top;
}
.col-middle {
    vertical-align: middle;
}
.col-bottom {
    vertical-align: bottom;
}

form {
    margin-top:20px;
    margin-bottom:20px;
}
.row-loading {
    padding: 15px 0;
    background-color: #ffffff;
}
.row-loading .loading-block {
    background: url('/o/OPPortalEE/images/maintemplate_img/loading.gif') no-repeat;
    height: 32px;
    width: 32px;
    margin: 0 auto;
}
.available_formats ul {
    margin: 0;
    padding: 0;
    list-style: none;
}
.available_formats ul li {
    display: inline-block;
    margin-right: 3px;
}
.available_formats ul li a {
    text-decoration: none;
    color: #3366cc;
    cursor: pointer;
}
a.rss-link {
    display: inline-block;
    width: 16px;
    height: 16px;
    background: url("/o/OPPortalEE/images/maintemplate_img/rss.png") no-repeat;
    background-size: 16px;
}

#widget-slideshow {
    position: relative;
}
#widget-slideshow #slideShowMask {
    height: auto;
    overflow: hidden;
    margin: 0 30px;
}
#widget-slideshow #slideShowMask .publications-slider {
    position: relative;
}
#widget-slideshow #slideShowMask .publication {
    float: left;
}
#widget-slideshow #slideshow-arrows {
    position: relative;
    height: 25px;
}
#widget-slideshow #slideshow-arrows .control {
    height: 25px;
    width:25px;
    line-height: 15px;
    font-size: 15px;
    color: #ffffff;
    background-color: #116ccf;
    border-radius: 50px;
    padding: 5px;
}

span.glyphicon.glyphicon-chevron-right:before {
    content: "\f054";
    font-family: fontawesome-alloy;
    padding-left: 3px;
}

span.glyphicon.glyphicon-chevron-left:before {
    content: "\f053";
    font-family: fontawesome-alloy;
    padding-left: 3px;
}

#widget-slideshow #slideshow-arrows .control:hover {
    cursor: pointer;
    background-color: #484b4b;
}
#widget-slideshow #slideshow-arrows #control-left {
    float: left;
}
#widget-slideshow #slideshow-arrows #control-right {
    float: right;
}
#widget-slideshow #slideshow-bullets {
    text-align: center;
    margin: 10px 0;
}
#widget-slideshow #slideshow-bullets .slideshow-bullet {
    margin: 0 2px;
    color: #bbbbbb;
    background-color: #bbbbbb;
    border-radius: 50px;
}
#widget-slideshow #slideshow-bullets .slideshow-bullet.active {
    color: #116ccf;
    background-color: #116ccf;
}
#widget-slideshow #slideshow-bullets .slideshow-bullet:hover {
    /*cursor: pointer;*/
    /*color: #116ccf;*/
    /*background-color: #116ccf;*/
}
.create-alert-dialog {
    font-size: 12px;
}
.create-alert-dialog .ui-dialog-titlebar {
    background: #f5f5f5 none;
    border: none;
    color: #003399;
}
.create-alert-dialog .form-label,
.create-alert-dialog label {
    font-color: #444444;
    margin-bottom: 5px;
    font-weight: bold;
}
.create-alert-dialog .radio label {
    font-weight: normal;
}
.create-alert-dialog textarea {
    resize: vertical;
    padding: 2px;
}
.share-this-container {
    margin: 10px 0;
}
@media print {
    *:before, *:after {
        display: none;
    }
}

.widget-render .shareThis a.wtShareButton:link,
.widget-render .shareThis .wtShareButton {
    background-image: none;
    border: 1px solid #cccccc ;
    border-radius: 4px;
    color: #3366cc !important;
    font-weight: normal !important;
    font-family: Arial, sans-serif;
    font-size: 13px;
    height: 18px ;
    line-height: 18px;
    margin-left: 1px;
    min-width: 36px;
    padding: 1px 6px;
    width: initial;
}

.widget-render {
.widget-controls {
@media (min-width: 768px) {
    .widget-resultsNo {
        width: 49%;
    }

    .widget-rowsNo {
        width: 19%;
    }

    .widget-sortBy {
        width: 32%;
    .form-group-sm {
    > label {
        width: 29%;
        display: inline-block;
    }

    > div {
        width: 69%;
        display: inline-block;
    }
}
}
}

@media (max-width: 767px) {
    .widget-resultsNo {
        width: 80%;
    }

    .widget-rowsNo {
        width: 80%;
    }

    .widget-sortBy {
        width: 82%;
    .form-group-sm {
    > label {
        width: 29%;
        display: inline-block;
    }

    > div {
        width: 69%;
        display: inline-block;
    }
}
}
}
}

}

.order-button-wrapper {
    text-align: right;
    margin-top: 15%;
}

.order-button-wrapper .ec-widget-order-button {
    background-color: #0E47CB;
    border: #0E47CB 1px solid;
    color: #FFFFFF;
    background-image: none;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    margin-left: 1%;
}

@media only screen and (max-width: 650px) {
    body {
        overflow: auto !important;
    }

    .title{
        text-align: center;
    }

    .widget-render .col-widget-5.col-sm-2{
        width: 100%;
        max-width: 100%;
    }

    .adapted-overlay {
        overflow: auto;
    }

    .widget-render #searchContent > .container-fluid {
        width: 100%;
    }
    .widget-render #searchContent::-webkit-scrollbar {
        -webkit-appearance:	none;
    }
    .widget-render #searchContent::-webkit-scrollbar:horizontal {
        width: 8px;;
    }
    .widget-render #searchContent::-webkit-scrollbar-track{
        background: #f2f2f2;
    }
    .widget-render #searchContent::-webkit-scrollbar-thumb {
        background: #d9d9d9;
        border-radius: 5px;
    }
}


.resp-sharing-button {
    height: 40px;
    font-size: 14px;
    text-decoration: none;
    position: relative;
    font-family: Arial, sans-serif;
    box-sizing: border-box;
    color: white;
    text-decoration: none;
    padding-top: 8px;
}


.resp-sharing-button.email, .resp-sharing-button.linkedin, .resp-sharing-button.google, .resp-sharing-button.twitter, .resp-sharing-button.facebook {
    background-image: url(//webtools.europa.eu/services/sbkm/images/share.png);
    color: #fff !important;
    background-repeat: no-repeat;
    padding: 10px 20px 0 90px;
    line-height: 40px;
    margin: 3px;
    float: left;
    max-width: 170px;
    width:170px;
    height: 60px;
    display: inline-block;
}


.resp-sharing-button.facebook {
    background-color: #334b77;
    background-position: 0 -90px;
}

.resp-sharing-button.linkedin {
    background-position: 0 -570px;
    background-color: #186c98;
}

.resp-sharing-button.twitter {
    background-position: 0 -170px;
    background-color: #1578b5;
}

.resp-sharing-button.google {
    background-position: 0 -250px;
    background-color: #3163b6;
    display:none !important;
}

.resp-sharing-button.email {
    background-position: 0 -10px;
    background-color: #135077;
}

.ec-widget-share-button {
    display: block;
    clear: both;
    background: white;
    width: initial;
    padding: 0px 6px 0px 6px;
    min-width: 36px;
    line-height: 18px;
    margin-left: 1px;
    font-size: 13px;
    height: 23px;
    border-radius: 4px;
    border: 1px solid #cccccc;
    color: #3366cc;
    font-family: Arial, sans-serif;
}

.ui-widget-content {
    padding: 0px;
    width: 355px !important;
}

.ui-widget-header {
    background: #E4E2E2;
    height: 60px;
    border: none;
    color: #404040;
    font-size: 18px;
    padding: 0;
    margin: 0;
    line-height: 60px;
}

.ui-widget .ui-dialog-titlebar {
    padding-top: 0px;
}

.ui-widget .ui-dialog .ui-dialog-content {
    background-color: #f2f2f2;
}

.ui-autocomplete.ui-widget {
    z-index: 1000;
}
/** widget-navigation pagination **/

.widget-navigation .pagination li.page-item.lfirst a:before,
.widget-navigation .pagination li.page-item.lprev a:before,
.widget-navigation .pagination li.page-item.lnext a:after,
.widget-navigation .pagination li.page-item.llast a:after {
    color: #007bff;
    display: inline-block;
    font-size: 18px;
    line-height: 18px;
    font-weight: 100;
    padding-left: 5px;
    padding-right: 5px;
    font-family: "fontawesome-alloy";
}
.widget-navigation .pagination li.page-item.lfirst a:before {
    content: "\f100";
}
.widget-navigation .pagination li.page-item.lprev a:before {
    content: "\f104";
}
.widget-navigation .pagination li.page-item.lnext a:after {
    content: "\f105";
}
.widget-navigation .pagination li.page-item.llast a:after {
    content: "\f101";
}


#tree-container-wiw-widget .tree-view-content {
    margin: 0;
}


.wiw-entity-detail-former-sublevel {
    border: 1px solid #c3c3c3;
    font-weight: bold;
    padding: 0 0.2% 0 0.4%;
    margin-right: 0.5%;
    font-size: 75%;
    background-color: #ebebeb;
    color: #666666;
}

.wiw-entity-detail-sublevel-line {
    border-bottom: 1px dashed;
    width: 50%;
}

.wiw-sublevel-circle-icon {
    float: left;
    width: 5px;
    height: 5px;
    border-radius: 10px;

    margin-top: 0.8%;
    margin-right: 5px;

    background : black;
}

.wiw-sublevel-person-field {
    margin-left: 10px;
    margin-right: 10px;
}

.wiw-sublevel-person-name {
    margin-right: 10px;
}
.op-icon {
    display: inline;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    width: auto;
    height: auto;
}
.tree-node-content .tree-hitarea {
    color: #999;
    font-size: 10px;
    padding-right: 6px;
}
.tree-node-content > .op-icon.op-icon-more:before,
.tree-node-content > .op-icon.op-icon-plus:before{
    background-position: -150px -453px;
    width: 9px;
    height: 9px;
}
.tree-node-content > .op-icon:before {
    content: " ";
    display: inline-block;
    background-image: url(/o/OPPortalEE/images/sprites.png?t=1561462139857);
    vertical-align: initial;
}

.tree-node-content > .op-icon.op-icon-less:before {
    background-position: -448px -437px;
    width: 9px;
    height: 9px;
}

.widget-render .container-fluid.adapted-overlay #accordion .card {
    background-color: inherit!important;
}

.color-picker-modal .modal-dialog{
    top:unset !important;
}

/* .widget-navigation .pagination li.page-item > a,
.widget-navigation .pagination li.page-item > span{
    padding: 7px!important;
    box-shadow: none;
    color: #7b7b7b;
    fill: #7b7b7b;
    border:2px solid #f2f2f2!important;
    border-radius: 0.3rem!important;
    width: auto;
    min-width: 35px;
    margin:0.2rem;
}
.widget-navigation .pagination li.page-item.selected a {
    pointer-events: none;
    cursor: default;
    background: #8890a1;
    color: #fff;
    border:2px solid #8890a1!important;
    border-radius: 0.3rem;
} */

/** widget-navigation pagination end **/


.widget-navigation.pull-right .pagination{
    display:block;
}

.widget-navigation.pull-right li.page-item {
    display: inline-block;
}

.shareThis.ui-widget-content {
    padding: 0px;
    width: 400px !important;
    display: inline-block;
}

#tree-container-wiw-widget {
    margin: 0;
}
#tree-container-wiw-widget.loading {
    background: url('/o/OPPortalEE/images/maintemplate_img/loading.gif') no-repeat;
    height: 32px;
    width: 32px;
    background-size: 32px;
    margin: 10px auto;
}
#tree-container-wiw-widget .tree-container {
    display: none;
}
#tree-container-wiw-widget .tree-container.tree-container-root {
    display: block;
}
#tree-container-wiw-widget .tree-node {
    list-style: none;
}
#tree-container-wiw-widget .tree-node-content {
    margin: 0;
}
#tree-container-wiw-widget .tree-node-content .tree-hit-area {
    margin-right: 5px;
}
#tree-container-wiw-widget .tree-node-content .tree-hit-area:hover {
    cursor: pointer;
}
#tree-container-wiw-widget .tree-node-content.expanded > .tree-container {
    display: block;
}
#tree-container-wiw-widget .tree-node-content .loading-block {
    display: inline-block;
    background: url('/o/OPPortalEE/images/maintemplate_img/loading.gif') no-repeat;
    height: 16px;
    width: 16px;
    background-size: 16px;
    margin-left: 5px;
}
/* eu apps*/
.container-fluid.eu-apps-item-container {
    height: 100% !important;
   margin-bottom: 0 !important;
}
.eu-apps-item-container .eu-apps-footer,
.eu-apps-publication-details-item .eu-apps-footer {
    background-color: #e6e6e6;
    width: 100%;
    border-radius: 0px 0px 10px 10px;
    bottom: 0px; box-sizing: border-box;
    display: block;
    /*position: absolute;*/
    text-align: right;
    vertical-align: bottom;
    margin-left: unset;
}

.eu-apps-item-container .title{
    font-size: 18px;
    line-height: 21px;
    color: #0E47CB;
}
.eu-apps-item-container .abstract,
.eu-apps-item-container .publishing_date,
.eu-apps-item-container .subjects,
.eu-apps-item-container .authors {
    font-size: 16px;
    line-height: 22px;
    color: #666666;
}
.eu-apps-pubications-label {
    float: left;
}
.eu-apps-publications-icon {
    width: 10px;
    height: 10px;
    background: #FF9933;
    border-radius: 1px;
    display: inline-block;
}
label.eu-apps-badge {
    box-sizing: border-box;
    display: flex;
    flex-direction: row;
    align-items: flex-start;
    padding: 6px 8px;
    width: max-content;
    height: 25px;
    background: #EEEEEE;
    border-radius: 3px;
    /*margin-left: 7px;*/
}
.eu-apps-badge p {
    font-weight: 400;
    font-size: 13px;
    line-height: 13px;
    align-items: center;
    color: #333333;
    width: 100% !important;
}
.eu-apps-pubications-label label {
    margin-top: 20px;
}
.eu-apps-item-container div.title,
.eu-apps-item-container div.abstract,
.eu-apps-item-container div.publishing_date,
.eu-apps-item-container div.subjects{
    margin-bottom: 12px!important;
}
.eu-apps-item-container {
    position: relative;
    border-radius: 12px;
    box-shadow: inset 0px 0px 0px 1px #e6e6e6;
}
.eu-apps-item-container .col-xs-12.col-sm-12 .available_formats span {
    display: inline-block;
    background-repeat: no-repeat;
    background-position: left center;
}
a.downloadApple, a.downloadAndroid {
    font-weight: 400 !important;
    font-size: 14px;
    color: #666666;
}
.eu-apps-item-container .col-xs-12.col-sm-12 .available_formats div {
    display: flex;
    flex-direction: row;
    align-items: flex-start;
    padding: 0px;
    gap: 16px;
}
.eu-apps-item-container .label {
    font-weight: bold;
}

.eu-apps-publication-details-item .col-xs-12.col-sm-12 .available_formats span {
    display: inline-block;
    background-repeat: no-repeat;
    background-position: left center;
}
.eu-apps-publication-details-item .col-xs-12.col-sm-12 .available_formats div {
    display: flex;
    flex-direction: row;
    align-items: flex-start;
    padding: 0px;
    gap: 16px;
}

.eu-apps-publication-details-item .title a{
    font-size: 18px;
    line-height: 21px;
    color: #0E47CB;
    font-weight: bold;
    text-decoration: none;
}
.eu-apps-publication-details-item .abstract,
.eu-apps-publication-details-item .publishing_date,
.eu-apps-publication-details-item .subjects,
.eu-apps-publication-details-item.authors {
    font-size: 16px;
    line-height: 22px;
    color: #666666;
}
.col-widget-2.col-xs-6.col-sm-6.col-middle {
    margin-bottom: 24px;
}
.eu-apps-item-container .eu-apps-footer {
    background-color: #F5F5F5;
}

.container-fluid.eu-apps-item-container {
    border: 1px solid #D8D8D8;
    border-radius: 4px;
}

.eu-apps-pubications-label label {
    color: #666666;
    font-weight: 400;
    font-size: 14px;
}

.eu-apps-item-container .row {
    margin-top: 24px;
}

.widget-render .eu-apps-item-container .row .title {
    color: #0E47CB;
    font-size: 18px;
    font-weight: 700;
    margin-bottom:12px;
    text-align: left;
}


@media (max-width: 767.5px) {

    .container-fluid.eu-apps-row-container {
        padding: 0;
    }

    .container-fluid.adapted-overlay {
        padding: 0;
    }
}
.eu-apps-publication-details-item .available_formats {
    margin-top: 15px !important;
}
.eu-apps-publication-details-item div.title,
.eu-apps-publication-details-item div.abstract,
.eu-apps-publication-details-item div.publishing_date,
.eu-apps-publication-details-item div.subjects{
    margin-bottom: 12px!important;
}
.eu-apps-publication-details-container {
    position: relative;
}
.eu-apps-widget-footer {
    margin-right: -30px;
}
.container-fluid.eu-apps-row-container {
    margin-bottom: 15px !important;
}
.eu-apps-pubications-label label {
    margin-top: 14px !important;
    margin-bottom: 14px !important;
}
#searchContent .eu-apps-widget-footer .available_formats {
    margin-top: 0 !important;
    margin-bottom: 0 !important;
}
.eu-apps-item-container .available_formats p {
    margin-top: 14px !important;
    margin-bottom: 14px !important;
}
@media (max-width: 575.98px) {
    .eu-apps-row-container .col-middle {
        padding-left: 0;
        padding-right: 0;
    }

    span.apple-icon, span.android-icon {
        font-size: 2.4vw;
        width: max-content;
    }

    .available_formats {
        position: inherit;
        display: inline-block !important;
        z-index: 9999;
        margin: 0 auto !important;
        width: auto;
        max-width: 100%;
    }
}


.container-fluid.eu-apps-item-container .row:first-child {
    position: initial;
    height: 100%;
    min-height: 100%;
    display: flex;
    width: 100%;
    margin-bottom: 90px;
}


.row.eu-apps-widget-footer {
    bottom: 0;
    width: 100%;
    position: absolute;
}

.widget-render .container-fluid.adapted-overlay, .container-fluid.eu-apps-row-container {
    padding: 0 !important;
}

@media (min-width: 991.98px) and (max-width: 1279.98px) {

    .global-nav-middle .row .col-md-8.col-lg-9.portlet-column.portlet-column-first {
        padding-left: 0;
    }

    .portlet-layout.hide-bootstrap.col-md-12 {
        padding-left: 0;
    }


    .col-widget-2.col-xs-6.col-sm-6.col-middle:first-child{
        padding-left: 0;
    }

    .col-widget-2.col-xs-6.col-sm-6.col-middle:last-child {
        padding-right: 0;
    }
}



a.downloadApple,
a.downloadAndroid {
    line-height: 20px;
}

@media(max-width: 767.5px){
    .searchContentFilters-container #searchContentFilters{
        max-width: 100%;
    }
    .searchContentFilters-container #searchContentFilters input{
        width: 100%;
    }
    .searchContentFilters-container #searchContentFilters .btn{
        margin-top: 15px;
    }

    .searchContentFilters-container .hasSearchContentFilters + #searchContent {
        max-width: 100%;
    }

    .searchContentFilters-container .hasSearchContentFilters + #searchContent {
        max-width: 100%;
    }

    .searchContentFilters-container .hasSearchContentFilters + #searchContent .row,
    .searchContentFilters-container .hasSearchContentFilters + #searchContent [class*="col-"]{
        padding: 0;
    }
}

.searchContentFilters-container {
    width: 100%;
}
.widget-grid {
    width: 100%;
    display: grid;
    justify-content: start;
    align-items: start;
    justify-items: start;
    align-content: center;
    grid-gap: 15px;
}
.widget-grid.widget-grid-cols-1 {
    display: block;
}
.widget-grid.widget-grid-cols-2 {
    grid-template-columns: repeat(2, 1fr);
}
.widget-grid.widget-grid-cols-3 {
    grid-template-columns: repeat(3, 1fr);
}
.widget-grid.widget-grid-cols-4 {
    grid-template-columns: repeat(4, 1fr);
}
.widget-grid.widget-grid-cols-5 {
    grid-template-columns: repeat(5, 1fr);
}
.widget-grid.widget-grid-cols-6 {
    grid-template-columns: repeat(6, 1fr);
}
.widget-grid-item {
    width: 100%;
    overflow: hidden;
}
.widget-grid-item.thumbnail-only {
    align-items: center;
    display: flex;
    height: 100%;
}
.widget-grid-item.thumbnail-only .thumbnail {
    text-align: center;
}

.widget-render .row .container-fluid {
    margin-bottom: 10px;
    padding-right: unset;
    padding-left: unset;
}

@media (max-width: 1080px) {
    .eu-apps-row-container .row .widget-grid-cols-2{
        grid-template-columns: repeat(2, 1fr);
        padding-left:5px;
        padding-right:5px
    }

    .widget-grid.widget-grid-cols-2 {
        grid-template-columns: repeat(2, 1fr);
    }
    .widget-grid.widget-grid-cols-3 {
        grid-template-columns: repeat(3, 1fr);
    }
    .widget-grid.widget-grid-cols-4 {
        grid-template-columns: repeat(4, 1fr);
    }
    .widget-grid.widget-grid-cols-5 {
        grid-template-columns: repeat(5, 1fr);
    }
    .widget-grid.widget-grid-cols-6 {
        grid-template-columns: repeat(5, 1fr);
    }
}

@media (max-width: 980px) {
    .eu-apps-row-container .row .widget-grid-cols-2{
        grid-template-columns: repeat(2, 1fr);
        padding-left:5px;
        padding-right:5px
    }

    .widget-grid.widget-grid-cols-2 {
        grid-template-columns: repeat(2, 1fr);
    }
    .widget-grid.widget-grid-cols-3 {
        grid-template-columns: repeat(3, 1fr);
    }
    .widget-grid.widget-grid-cols-4 {
        grid-template-columns: repeat(4, 1fr);
    }
    .widget-grid.widget-grid-cols-5 {
        grid-template-columns: repeat(4, 1fr);
    }
    .widget-grid.widget-grid-cols-6 {
        grid-template-columns: repeat(4, 1fr);
    }
}

@media (max-width: 880px) {
    .eu-apps-row-container .row .widget-grid-cols-2{
        grid-template-columns: repeat(2, 1fr);
        padding-left:5px;
        padding-right:5px
    }

    .widget-grid.widget-grid-cols-2 {
        grid-template-columns: repeat(2, 1fr);
    }
    .widget-grid.widget-grid-cols-3 {
        grid-template-columns: repeat(3, 1fr);
    }
    .widget-grid.widget-grid-cols-4 {
        grid-template-columns: repeat(3, 1fr);
    }
    .widget-grid.widget-grid-cols-5 {
        grid-template-columns: repeat(3, 1fr);
    }
    .widget-grid.widget-grid-cols-6 {
        grid-template-columns: repeat(3, 1fr);
    }
}

@media (max-width:780px) {
    .eu-apps-row-container .row .widget-grid-cols-2{
        grid-template-columns: repeat(2, 1fr);
        padding-left:5px;
        padding-right:5px
    }

    .widget-grid.widget-grid-cols-2 {
        grid-template-columns: repeat(2, 1fr);
    }
    .widget-grid.widget-grid-cols-3 {
        grid-template-columns: repeat(2, 1fr);
    }
    .widget-grid.widget-grid-cols-4 {
        grid-template-columns: repeat(2, 1fr);
    }
    .widget-grid.widget-grid-cols-5 {
        grid-template-columns: repeat(2, 1fr);
    }
    .widget-grid.widget-grid-cols-6 {
        grid-template-columns: repeat(2, 1fr);
    }
}

@media (max-width: 680px) {
    .eu-apps-row-container .row .widget-grid-cols-2{
        grid-template-columns: repeat(1, 1fr);
        padding-left:5px;
        padding-right:5px
    }

    .widget-grid.widget-grid-cols-2 {
        grid-template-columns: repeat(1, 1fr);
    }
    .widget-grid.widget-grid-cols-3 {
        grid-template-columns: repeat(1, 1fr);
    }
    .widget-grid.widget-grid-cols-4 {
        grid-template-columns: repeat(1, 1fr);
    }
    .widget-grid.widget-grid-cols-5 {
        grid-template-columns: repeat(1, 1fr);
    }
    .widget-grid.widget-grid-cols-6 {
        grid-template-columns: repeat(1, 1fr);
    }
}

@media (min-width: 991.5px) {
    .eu-apps-row-container .widget-grid-item {
        display: contents;
    }
}

.widget-render a:focus-visible {
    outline: 2px solid #1454B7 !important;
    outline-offset: 2px !important;
    border-radius: 0.015rem;
    -moz-outline-radius: 0.015rem;
    display: block;
}

button#searchClear:focus-visible {
    outline: 2px solid #1454B7 !important;
    outline-offset: 2px !important;
}